/** ART SEER **/

#art-page-background-gradient
{
  position: absolute;
  background-image: url('../images/page_sg.jpg');
  background-repeat: repeat-x;
  
  /* this ensures that the background is at the very bottom of the div layers */
  z-index: -2000;

  top: 0;
  width: 100%;
  height: 1000px;

}


/* begin Box, Sheet */
.art-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  margin-top: 110px;  /* CHANGE make it under top menu banner */
  padding: 10px;
  width: 1000px;
  min-width: 43px;
  min-height: 43px;

}

.art-sheet-body
{
  position: relative;
  /* distance from the top */
  margin:0px 0px 0px 0px;
  z-index: 1;
  padding: 0px; /* CHANGE you can use this to frame content e.g. 2px would create a nice frame*/
  /* background: #43aef9;   /* Darker Blue */
  /* background: white; */  /* CHANGE the background colors */
  background: blue; /* CHANGE GENERIC BACKGOURND COLOR */
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  position: absolute;
  z-index: -1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{

  width: 82px;
  height: 82px;

  background-image: url('../images/artis/sheet_s.png');
}

.art-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 41px, 41px, auto);
}

.art-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 41px, 41px);
}

.art-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(41px, 41px, auto, auto);
}

.art-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(41px, auto, auto, 41px);
}

.art-sheet-tc, .art-sheet-bc
{
  left: 41px;
  right: 41px;
  height: 82px;
  background-image: url('../images/artis/sheet_h.png');
}

.art-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 41px, auto);
}

.art-sheet-bc
{
  bottom: 0;
  clip: rect(41px, auto, auto, auto);
}

.art-sheet-cr, .art-sheet-cl
{
  top: 41px;
  bottom: 41px;
  width: 82px;
  background-image: url('../images/artis/sheet_v.png');
}


.art-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 41px);
}

.art-sheet-cl
{
  left: 0;
  clip: rect(auto, 41px, auto, auto);

}

.art-sheet-cc
{
  position: absolute;
  z-index: -1;
  /* 
  top: 41px;
  left: 41px;
  right: 41px;
  bottom: 41px;
  background-color: #FFFFFF; */
  
  /* Controls where the art-sheet begins and ends */
  top: 11px;
  left: 11px;
  right: 11px;
  bottom: 11px;
  background: green;   /* CHANGE GENERIC BACKGOURND COLOR */
  /* background-color: #BDDFFD;   /* Light Blue */

}

/*
.art-sheet
{
  margin-top: 5px !important;
  cursor:auto;
}
*/
#art-page-background-gradient, #art-page-background-glare
{
  min-width: 1000px;
}

/* invisible for mobile */

/*CELL*/
@media ( max-width :993px) {
	.art-main { width: auto; }
	.art-sheet { width: auto; }
	.artsheet-body { width: auto; }
	.art-sheet-tl { display:none;}
	.art-sheet-tr { display:none;}
	.art-sheet-bl { display:none;}
	.art-sheet-br { display:none;}
	.art-sheet-tc { display:none;}
	.art-sheet-bc { display:none;}
	.art-sheet-cl { display:none;}
	.art-sheet-cr { display:none;}
	.art-sheet-cc { display:none;}
           
	}
}
